function FileData_Pairs(x)
{
x.t("min","2.0v");
x.t("min","2.50v");
x.t("version","2.1");
x.t("comment","interface");
x.t("needs","pull-up");
x.t("table","characteristics");
x.t("2ma","min");
x.t("2ma","max");
x.t("i2cclk_spiclk","33\u03c9");
x.t("keep","pins");
x.t("current","i2cdat");
x.t("3.05v","i2cdat");
x.t("interface","table");
x.t("interface","i2cclk_spiclk");
x.t("interface","5.9");
x.t("interface","electrical");
x.t("interface","function");
x.t("mode","rise");
x.t("open","i2cdat_spido");
x.t("open","drain");
x.t("pins","open");
x.t("time","max");
x.t("5.9","characteristics");
x.t("form","level");
x.t("2.0v","max");
x.t("according","bus");
x.t("permitted","maximum");
x.t("depends","capacitive");
x.t("specified","value");
x.t("name","signal");
x.t("=0.4v","3ma");
x.t("electrical","environmental");
x.t("i2cclk","4ma");
x.t("capacitive","load");
x.t("sink","current");
x.t("fast","mode");
x.t("2.50v","-0.5ma");
x.t("lines","unused");
x.t("lines","maximum");
x.t("3ma","specified");
x.t("i2cdat_spido","i/o");
x.t("i2c","interface");
x.t("i2c","slave");
x.t("configured","open");
x.t("unused","keep");
x.t("function","signal");
x.t("signal","form");
x.t("signal","name");
x.t("max","3.05v");
x.t("max","0.25v");
x.t("max","300ns");
x.t("max","0.8v");
x.t("drain","needs");
x.t("maximum","=0.4v");
x.t("maximum","sink");
x.t("33\u03c9","max");
x.t("i2cdat","i2cclk");
x.t("i2cdat","configured");
x.t("characteristics","interface");
x.t("characteristics","5.9");
x.t("characteristics","i2c");
x.t("-0.5ma","max");
x.t("0.25v","2ma");
x.t("whole","system");
x.t("level","comment");
x.t("slave","lines");
x.t("value","pull-up");
x.t("bus","specification");
x.t("pull-up","depends");
x.t("pull-up","resistor");
x.t("rise","time");
x.t("environmental","characteristics");
x.t("host","application");
x.t("application","according");
x.t("specification","version");
x.t("4ma","lines");
x.t("resistor","host");
x.t("2.1","fast");
x.t("system","i2c");
x.t("i/o","33\u03c9");
x.t("300ns","permitted");
x.t("load","whole");
x.t("0.8v","min");
}
